<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- 通用 -->
    <dimen name="im_isetting_item_height">55dip</dimen>
    <dimen name="im_isetting_item_padding_left">15dip</dimen>
    <dimen name="im_isetting_item_padding_right">15dip</dimen>
    <dimen name="im_action_bar_height">48dip</dimen>
    <dimen name="im_split_one_dip">1dip</dimen>
    <dimen name="im_text_size_10">10sp</dimen>
    <dimen name="im_text_size_13">13sp</dimen>
    <dimen name="im_text_size_14">14sp</dimen>
    <dimen name="im_text_size_15">15sp</dimen>
    <dimen name="im_text_size_16">16sp</dimen>
    <dimen name="im_text_size_17">17sp</dimen>
    <dimen name="im_text_size_18">18sp</dimen>

    <!-- dialog -->
    <dimen name="im_very_samll_text_size">9sp</dimen>
    <dimen name="im_normal_text_size">16sp</dimen>
    <dimen name="im_big_text_size">17sp</dimen>
    <dimen name="im_light_line_size">1px</dimen>
    <dimen name="im_dialog_text_margin_horizontal">15dip</dimen>
    <dimen name="im_dialog_padding_vertical">20dip</dimen>
    <dimen name="im_custom_dialog_padding_vertical">15dip</dimen>
    <dimen name="im_dark_line_size">3px</dimen>

    <!-- bubble -->
    <dimen name="im_bottom_component_margin_horizontal">6dip</dimen>
    <dimen name="im_bubble_time_layout_margin_top">18dip</dimen>
    <dimen name="im_bubble_layout_margin_side">10dip</dimen>
    <dimen name="im_bubble_head_margin_horizontal">8dip</dimen>
    <dimen name="im_bubble_padding_top">10dip</dimen>
    <dimen name="im_bubble_padding_left">16dip</dimen>
    <dimen name="im_bubble_margin_top">2dip</dimen>
    <dimen name="im_mask_sticker_bubble_width">120dip</dimen>

    <!-- message -->
    <dimen name="im_message_bottom_function_viewpager_height">220dp</dimen>
    <dimen name="im_input_panel_image_margin_bottom">3dip</dimen>
    <dimen name="im_input_panel_image_margin_top">20dip</dimen>
    <!-- map -->

    <!--====================RES_AVCHAT====================-->
    <!--====================RES_AVCHAT====================-->
    <!--====================RES_AVCHAT====================-->
    <dimen name="im_t_avchat_setting_margin">10dip</dimen>
    <!-- avatar -->
    <dimen name="im_avatar_notification_size">48dip</dimen>
    <dimen name="im_avatar_max_size">60dip</dimen>
    <dimen name="im_avatar_size_default">50dip</dimen>
    <dimen name="im_avatar_size_in_contact">30dip</dimen>

    <!--====================RES_UIKIT====================-->
    <!--====================RES_UIKIT====================-->
    <!--====================RES_UIKIT====================-->
    <!--字体大小部分-->

    <!--距离部分-->
    <dimen name="im_default_dis_size">8dp</dimen>
    <dimen name="im_default_dis_size_huge">14dp</dimen>

    <!--分割线粗细-->
    <dimen name="im_divide_line_stroke_width">1px</dimen>


    <!-- Default screen margins, per the Android Design guidelines. -->

    <dimen name="im_sp_14">14sp</dimen>
</resources>
